.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.972000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.997200px;}
.ws2{word-spacing:1.000800px;}
.ws5{word-spacing:1.004400px;}
.ws1{word-spacing:1.112000px;}
._4{margin-left:-4.612800px;}
._1{margin-left:-3.184000px;}
._2{margin-left:-1.592000px;}
._e{width:9.032400px;}
._0{width:10.644000px;}
._6{width:23.353200px;}
._5{width:25.333200px;}
._9{width:29.995200px;}
._b{width:34.574400px;}
._7{width:38.908800px;}
._8{width:42.092800px;}
._3{width:58.928400px;}
._a{width:62.530000px;}
._c{width:245.912400px;}
._d{width:258.524000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.y1{bottom:0.187451px;}
.y29{bottom:42.631039px;}
.y2a{bottom:58.299129px;}
.y28{bottom:59.501627px;}
.y2{bottom:67.247883px;}
.y27{bottom:76.372216px;}
.y26{bottom:93.242804px;}
.y25{bottom:177.595745px;}
.y24{bottom:194.466333px;}
.y23{bottom:211.336922px;}
.y22{bottom:245.078098px;}
.y21{bottom:261.948686px;}
.y20{bottom:278.819275px;}
.y1f{bottom:307.764986px;}
.y1e{bottom:354.627263px;}
.y1d{bottom:385.868780px;}
.y1c{bottom:417.110298px;}
.y1b{bottom:448.351816px;}
.y1a{bottom:479.593333px;}
.y19{bottom:510.834851px;}
.y18{bottom:542.076369px;}
.y17{bottom:573.317886px;}
.y16{bottom:604.559404px;}
.y15{bottom:635.800922px;}
.y14{bottom:651.421680px;}
.y13{bottom:682.663198px;}
.y12{bottom:713.904716px;}
.y11{bottom:729.525475px;}
.y10{bottom:760.766992px;}
.yf{bottom:792.008510px;}
.ye{bottom:823.250027px;}
.yd{bottom:854.491545px;}
.yc{bottom:870.112304px;}
.yb{bottom:885.733063px;}
.ya{bottom:917.240292px;}
.y9{bottom:950.981469px;}
.y8{bottom:982.693957px;}
.y7{bottom:999.564545px;}
.y6{bottom:1016.435133px;}
.y5{bottom:1049.209219px;}
.y4{bottom:1086.699415px;}
.y3{bottom:1105.444513px;}
.y0{bottom:1147.356209px;}
.h3{height:23.578125px;}
.h5{height:26.525391px;}
.h6{height:26.532000px;}
.h4{height:29.480000px;}
.h1{height:71.075163px;}
.h2{height:1236.989020px;}
.h0{height:1237.176471px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.x6{left:41.426354px;}
.x2{left:57.797386px;}
.x9{left:80.833237px;}
.xa{left:85.131019px;}
.xb{left:99.053472px;}
.xc{left:127.164090px;}
.x7{left:184.410213px;}
.x8{left:300.335054px;}
.x3{left:311.318432px;}
.x4{left:314.792524px;}
.x5{left:357.156445px;}
.xd{left:658.462495px;}
.xe{left:859.150171px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.003073pt;}
.ws4{word-spacing:-0.829657pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.851167pt;}
.ws2{word-spacing:0.854239pt;}
.ws5{word-spacing:0.857312pt;}
.ws1{word-spacing:0.949155pt;}
._4{margin-left:-3.937285pt;}
._1{margin-left:-2.717724pt;}
._2{margin-left:-1.358862pt;}
._e{width:7.709664pt;}
._0{width:9.085255pt;}
._6{width:19.933275pt;}
._5{width:21.623317pt;}
._9{width:25.602597pt;}
._b{width:29.511203pt;}
._7{width:33.210859pt;}
._8{width:35.928582pt;}
._3{width:50.298718pt;}
._a{width:53.372887pt;}
._c{width:209.900124pt;}
._d{width:220.664837pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.y1{bottom:0.160000pt;}
.y29{bottom:36.388000pt;}
.y2a{bottom:49.761600pt;}
.y28{bottom:50.788000pt;}
.y2{bottom:57.399867pt;}
.y27{bottom:65.188000pt;}
.y26{bottom:79.588000pt;}
.y25{bottom:151.588000pt;}
.y24{bottom:165.988000pt;}
.y23{bottom:180.388000pt;}
.y22{bottom:209.188000pt;}
.y21{bottom:223.588000pt;}
.y20{bottom:237.988000pt;}
.y1f{bottom:262.694800pt;}
.y1e{bottom:302.694400pt;}
.y1d{bottom:329.360800pt;}
.y1c{bottom:356.027200pt;}
.y1b{bottom:382.693600pt;}
.y1a{bottom:409.360000pt;}
.y19{bottom:436.026400pt;}
.y18{bottom:462.692800pt;}
.y17{bottom:489.359200pt;}
.y16{bottom:516.025600pt;}
.y15{bottom:542.692000pt;}
.y14{bottom:556.025200pt;}
.y13{bottom:582.691600pt;}
.y12{bottom:609.358000pt;}
.y11{bottom:622.691200pt;}
.y10{bottom:649.357600pt;}
.yf{bottom:676.024000pt;}
.ye{bottom:702.690400pt;}
.yd{bottom:729.356800pt;}
.yc{bottom:742.690000pt;}
.yb{bottom:756.023200pt;}
.ya{bottom:782.916400pt;}
.y9{bottom:811.716400pt;}
.y8{bottom:838.784800pt;}
.y7{bottom:853.184800pt;}
.y6{bottom:867.584800pt;}
.y5{bottom:895.559333pt;}
.y4{bottom:927.559333pt;}
.y3{bottom:943.559333pt;}
.y0{bottom:979.333333pt;}
.h3{height:20.125262pt;}
.h5{height:22.640919pt;}
.h6{height:22.646561pt;}
.h4{height:25.162845pt;}
.h1{height:60.666667pt;}
.h2{height:1055.840000pt;}
.h0{height:1056.000000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x6{left:35.359733pt;}
.x2{left:49.333333pt;}
.x9{left:68.995733pt;}
.xa{left:72.664133pt;}
.xb{left:84.547733pt;}
.xc{left:108.541733pt;}
.x7{left:157.404533pt;}
.x8{left:256.352933pt;}
.x3{left:265.727867pt;}
.x4{left:268.693200pt;}
.x5{left:304.853200pt;}
.xd{left:562.034933pt;}
.xe{left:733.333200pt;}
}
